<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
<!-- 2020-12-08 Tue 16:01 -->
<meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<title>Schedule</title>
<meta name="generator" content="Org mode" />
<meta name="author" content="Chris Eppolito" />
<meta name="description" content="Schedule of topics for Calculus III (sections 1 and 6) at Binghamton University in the Fall 2020 semester."
 />
<style type="text/css">
 <!--/*--><![CDATA[/*><!--*/
  .title  { text-align: center;
             margin-bottom: .2em; }
  .subtitle { text-align: center;
              font-size: medium;
              font-weight: bold;
              margin-top:0; }
  .todo   { font-family: monospace; color: red; }
  .done   { font-family: monospace; color: green; }
  .priority { font-family: monospace; color: orange; }
  .tag    { background-color: #eee; font-family: monospace;
            padding: 2px; font-size: 80%; font-weight: normal; }
  .timestamp { color: #bebebe; }
  .timestamp-kwd { color: #5f9ea0; }
  .org-right  { margin-left: auto; margin-right: 0px;  text-align: right; }
  .org-left   { margin-left: 0px;  margin-right: auto; text-align: left; }
  .org-center { margin-left: auto; margin-right: auto; text-align: center; }
  .underline { text-decoration: underline; }
  #postamble p, #preamble p { font-size: 90%; margin: .2em; }
  p.verse { margin-left: 3%; }
  pre {
    border: 1px solid #ccc;
    box-shadow: 3px 3px 3px #eee;
    padding: 8pt;
    font-family: monospace;
    overflow: auto;
    margin: 1.2em;
  }
  pre.src {
    position: relative;
    overflow: auto;
    padding-top: 1.2em;
  }
  pre.src:before {
    display: none;
    position: absolute;
    background-color: white;
    top: -10px;
    right: 10px;
    padding: 3px;
    border: 1px solid black;
  }
  pre.src:hover:before { display: inline;}
  /* Languages per Org manual */
  pre.src-asymptote:before { content: 'Asymptote'; }
  pre.src-awk:before { content: 'Awk'; }
  pre.src-C:before { content: 'C'; }
  /* pre.src-C++ doesn't work in CSS */
  pre.src-clojure:before { content: 'Clojure'; }
  pre.src-css:before { content: 'CSS'; }
  pre.src-D:before { content: 'D'; }
  pre.src-ditaa:before { content: 'ditaa'; }
  pre.src-dot:before { content: 'Graphviz'; }
  pre.src-calc:before { content: 'Emacs Calc'; }
  pre.src-emacs-lisp:before { content: 'Emacs Lisp'; }
  pre.src-fortran:before { content: 'Fortran'; }
  pre.src-gnuplot:before { content: 'gnuplot'; }
  pre.src-haskell:before { content: 'Haskell'; }
  pre.src-hledger:before { content: 'hledger'; }
  pre.src-java:before { content: 'Java'; }
  pre.src-js:before { content: 'Javascript'; }
  pre.src-latex:before { content: 'LaTeX'; }
  pre.src-ledger:before { content: 'Ledger'; }
  pre.src-lisp:before { content: 'Lisp'; }
  pre.src-lilypond:before { content: 'Lilypond'; }
  pre.src-lua:before { content: 'Lua'; }
  pre.src-matlab:before { content: 'MATLAB'; }
  pre.src-mscgen:before { content: 'Mscgen'; }
  pre.src-ocaml:before { content: 'Objective Caml'; }
  pre.src-octave:before { content: 'Octave'; }
  pre.src-org:before { content: 'Org mode'; }
  pre.src-oz:before { content: 'OZ'; }
  pre.src-plantuml:before { content: 'Plantuml'; }
  pre.src-processing:before { content: 'Processing.js'; }
  pre.src-python:before { content: 'Python'; }
  pre.src-R:before { content: 'R'; }
  pre.src-ruby:before { content: 'Ruby'; }
  pre.src-sass:before { content: 'Sass'; }
  pre.src-scheme:before { content: 'Scheme'; }
  pre.src-screen:before { content: 'Gnu Screen'; }
  pre.src-sed:before { content: 'Sed'; }
  pre.src-sh:before { content: 'shell'; }
  pre.src-sql:before { content: 'SQL'; }
  pre.src-sqlite:before { content: 'SQLite'; }
  /* additional languages in org.el's org-babel-load-languages alist */
  pre.src-forth:before { content: 'Forth'; }
  pre.src-io:before { content: 'IO'; }
  pre.src-J:before { content: 'J'; }
  pre.src-makefile:before { content: 'Makefile'; }
  pre.src-maxima:before { content: 'Maxima'; }
  pre.src-perl:before { content: 'Perl'; }
  pre.src-picolisp:before { content: 'Pico Lisp'; }
  pre.src-scala:before { content: 'Scala'; }
  pre.src-shell:before { content: 'Shell Script'; }
  pre.src-ebnf2ps:before { content: 'ebfn2ps'; }
  /* additional language identifiers per "defun org-babel-execute"
       in ob-*.el */
  pre.src-cpp:before  { content: 'C++'; }
  pre.src-abc:before  { content: 'ABC'; }
  pre.src-coq:before  { content: 'Coq'; }
  pre.src-groovy:before  { content: 'Groovy'; }
  /* additional language identifiers from org-babel-shell-names in
     ob-shell.el: ob-shell is the only babel language using a lambda to put
     the execution function name together. */
  pre.src-bash:before  { content: 'bash'; }
  pre.src-csh:before  { content: 'csh'; }
  pre.src-ash:before  { content: 'ash'; }
  pre.src-dash:before  { content: 'dash'; }
  pre.src-ksh:before  { content: 'ksh'; }
  pre.src-mksh:before  { content: 'mksh'; }
  pre.src-posh:before  { content: 'posh'; }
  /* Additional Emacs modes also supported by the LaTeX listings package */
  pre.src-ada:before { content: 'Ada'; }
  pre.src-asm:before { content: 'Assembler'; }
  pre.src-caml:before { content: 'Caml'; }
  pre.src-delphi:before { content: 'Delphi'; }
  pre.src-html:before { content: 'HTML'; }
  pre.src-idl:before { content: 'IDL'; }
  pre.src-mercury:before { content: 'Mercury'; }
  pre.src-metapost:before { content: 'MetaPost'; }
  pre.src-modula-2:before { content: 'Modula-2'; }
  pre.src-pascal:before { content: 'Pascal'; }
  pre.src-ps:before { content: 'PostScript'; }
  pre.src-prolog:before { content: 'Prolog'; }
  pre.src-simula:before { content: 'Simula'; }
  pre.src-tcl:before { content: 'tcl'; }
  pre.src-tex:before { content: 'TeX'; }
  pre.src-plain-tex:before { content: 'Plain TeX'; }
  pre.src-verilog:before { content: 'Verilog'; }
  pre.src-vhdl:before { content: 'VHDL'; }
  pre.src-xml:before { content: 'XML'; }
  pre.src-nxml:before { content: 'XML'; }
  /* add a generic configuration mode; LaTeX export needs an additional
     (add-to-list 'org-latex-listings-langs '(conf " ")) in .emacs */
  pre.src-conf:before { content: 'Configuration File'; }

  table { border-collapse:collapse; }
  caption.t-above { caption-side: top; }
  caption.t-bottom { caption-side: bottom; }
  td, th { vertical-align:top;  }
  th.org-right  { text-align: center;  }
  th.org-left   { text-align: center;   }
  th.org-center { text-align: center; }
  td.org-right  { text-align: right;  }
  td.org-left   { text-align: left;   }
  td.org-center { text-align: center; }
  dt { font-weight: bold; }
  .footpara { display: inline; }
  .footdef  { margin-bottom: 1em; }
  .figure { padding: 1em; }
  .figure p { text-align: center; }
  .equation-container {
    display: table;
    text-align: center;
    width: 100%;
  }
  .equation {
    vertical-align: middle;
  }
  .equation-label {
    display: table-cell;
    text-align: right;
    vertical-align: middle;
  }
  .inlinetask {
    padding: 10px;
    border: 2px solid gray;
    margin: 10px;
    background: #ffffcc;
  }
  #org-div-home-and-up
   { text-align: right; font-size: 70%; white-space: nowrap; }
  textarea { overflow-x: auto; }
  .linenr { font-size: smaller }
  .code-highlighted { background-color: #ffff00; }
  .org-info-js_info-navigation { border-style: none; }
  #org-info-js_console-label
    { font-size: 10px; font-weight: bold; white-space: nowrap; }
  .org-info-js_search-highlight
    { background-color: #ffff00; color: #000000; font-weight: bold; }
  .org-svg { width: 90%; }
  /*]]>*/-->
</style>
<link rel="stylesheet" type="text/css" href="../script/binghamton.css" />
<script type="text/javascript">
// @license magnet:?xt=urn:btih:e95b018ef3580986a04669f1b5879592219e2a7a&dn=public-domain.txt Public Domain
<!--/*--><![CDATA[/*><!--*/
     function CodeHighlightOn(elem, id)
     {
       var target = document.getElementById(id);
       if(null != target) {
         elem.classList.add("code-highlighted");
         target.classList.add("code-highlighted");
       }
     }
     function CodeHighlightOff(elem, id)
     {
       var target = document.getElementById(id);
       if(null != target) {
         elem.classList.remove("code-highlighted");
         target.classList.remove("code-highlighted");
       }
     }
    /*]]>*///-->
// @license-end
</script>
<script type="text/x-mathjax-config">
    MathJax.Hub.Config({
        displayAlign: "center",
        displayIndent: "0em",

        "HTML-CSS": { scale: 100,
                        linebreaks: { automatic: "false" },
                        webFont: "TeX"
                       },
        SVG: {scale: 100,
              linebreaks: { automatic: "false" },
              font: "TeX"},
        NativeMML: {scale: 100},
        TeX: { equationNumbers: {autoNumber: "AMS"},
               MultLineWidth: "85%",
               TagSide: "right",
               TagIndent: ".8em"
             }
});
</script>
<script type="text/javascript"
        src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.0/MathJax.js?config=TeX-AMS_HTML"></script>
</head>
<body>
<div id="content">
<h1 class="title">Schedule</h1>
<div class="outline-2" id="table-of-contents">
<h2>Table of Contents</h2>
<div id="text-table-of-contents">
<ul>
<li><a href="#org6b44222">Week 01 (08-26 to 08-29)</a></li>
<li><a href="#org3a1e090">Week 02 (08-30 to 09-05)</a></li>
<li><a href="#orgf351fb9">Week 03 (09-06 to 09-12)</a></li>
<li><a href="#org35af2b5">Week 04 (09-13 to 09-19)</a></li>
<li><a href="#orga73f2be">Week 05 (09-20 to 09-26)</a></li>
<li><a href="#org5b5c0b3">Week 06 (09-27 to 10-03)</a></li>
<li><a href="#orgb7807cd">Week 07 (10-04 to 10-10)</a></li>
<li><a href="#org672a790">Week 08 (10-11 to 10-17)</a></li>
<li><a href="#org13fcc08">Week 09 (10-18 to 10-24)</a></li>
<li><a href="#org4ac627b">Week 10 (10-25 to 10-31)</a></li>
<li><a href="#orga9020a5">Week 11 (11-01 to 11-07)</a></li>
<li><a href="#org9b280c3">Week 12 (11-08 to 11-14)</a></li>
<li><a href="#org59f16c0">Week 13 (11-15 to 11-21)</a></li>
<li><a href="#org1a13c67">Week 14 (11-22 to 11-28)</a></li>
<li><a href="#orgee814cd">Week 15 (11-29 to 12-05)</a></li>
<li><a href="#orgccd92ed">Week 16 (12-06 to 12-12)</a></li>
</ul>
</div>
</div>

<p>
Here is a complete list of topics organized by week.  Each topic has associated videos and other content for you to study and take notes on.  Hard links are made to each video, but each section title has a link to the full playlist on YouTube.
</p>

<p>
For more information about the course, see the <a href="./index.html">homepage for Calculus III (Sections 1 and 6)</a>.
</p>


<div id="outline-container-org6b44222" class="outline-2">
<h2 id="org6b44222">Week 01 (08-26 to 08-29)</h2>
<div class="outline-text-2" id="text-org6b44222">
</div>
<div id="outline-container-orgb4a7dad" class="outline-3">
<h3 id="orgb4a7dad">Wednesday</h3>
<div class="outline-text-3" id="text-orgb4a7dad">
</div>
<div id="outline-container-org9be5c01" class="outline-4">
<h4 id="org9be5c01"><a href="https://www.youtube.com/playlist?list=PLkU4vfVPCPLqdyiHm1Sa3JuNBlu9wJtuv">Geometry in Three Dimensions</a> (Textbook 12.1)</h4>
<div class="outline-text-4" id="text-org9be5c01">
<p>
We study the <a href="https://www.youtube.com/watch?v=wDULykGJjzk">distance formula</a> and <a href="https://www.youtube.com/watch?v=b3S5guwV_60">spheres</a> in 3-space.
</p>

<p>
Here are <a href="https://ia902505.us.archive.org/14/items/math323-f20/notes_01_3d_distances.pdf">notes</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-notes_01_3d_distances.pdf">printer-friendly</a>) and some <a href="https://ia902505.us.archive.org/14/items/math323-f20/practice_12_1.pdf">practice problems</a>.
</p>

<p>
We also synchronously discussed the syllabus and structure of the course on Zoom.
</p>
</div>
</div>
</div>


<div id="outline-container-org5913395" class="outline-3">
<h3 id="org5913395">Friday</h3>
<div class="outline-text-3" id="text-org5913395">
</div>
<div id="outline-container-org6dcd364" class="outline-4">
<h4 id="org6dcd364"><a href="https://www.youtube.com/playlist?list=PLkU4vfVPCPLoCKcSAksrdFZD3jrmHOJQJ">Introduction to Vectors</a> (Textbook 12.2)</h4>
<div class="outline-text-4" id="text-org6dcd364">
<p>
We study <a href="https://www.youtube.com/watch?v=_lGrf02s40Y">vectors and their operations</a> as well as the <a href="https://www.youtube.com/watch?v=V_OLnETRHEc">properties of vector operations</a>, <a href="https://www.youtube.com/watch?v=EwMCaji2emE">magnitude and direction</a>, and the <a href="https://www.youtube.com/watch?v=-WRf8E6jjNA">standard basis in 3-space</a>.  We'll also discuss examples in three parts: <a href="https://www.youtube.com/watch?v=cwafzvsAY4w">Act 1</a>, <a href="https://www.youtube.com/watch?v=i03p6uqvGmc">Act 2</a>, and <a href="https://www.youtube.com/watch?v=ZXEOMmSInog">Act 3</a>.
</p>

<p>
Here are <a href="https://ia902505.us.archive.org/14/items/math323-f20/notes_02_vector_algebra.pdf">notes</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-notes_02_vector_algebra.pdf">printer-friendly</a>) and some <a href="https://ia902505.us.archive.org/14/items/math323-f20/practice_12_2.pdf">practice problems</a>.
</p>
</div>
</div>
</div>
</div>


<div id="outline-container-org3a1e090" class="outline-2">
<h2 id="org3a1e090">Week 02 (08-30 to 09-05)</h2>
<div class="outline-text-2" id="text-org3a1e090">
</div>
<div id="outline-container-orgca4f661" class="outline-3">
<h3 id="orgca4f661">Monday</h3>
<div class="outline-text-3" id="text-orgca4f661">
</div>
<div id="outline-container-orga5959b2" class="outline-4">
<h4 id="orga5959b2"><a href="https://www.youtube.com/playlist?list=PLkU4vfVPCPLqOYd2oWxkgTEPAkowJsHfv">Dot Product</a> (Textbook 12.3)</h4>
<div class="outline-text-4" id="text-orga5959b2">
<p>
We study the <a href="https://www.youtube.com/watch?v=0nLF37dJ91s">algebraic</a> and <a href="https://www.youtube.com/watch?v=nkLF4hvOeyA">geometric</a> properties of the dot product, together with our <a href="https://www.youtube.com/watch?v=hZa8XbZa368">first examples</a>; we resume with a discussion of <a href="https://www.youtube.com/watch?v=ynKwBQGxZFw">orthogonal projection</a> and see some <a href="https://www.youtube.com/watch?v=Mas07gEn1Qw">more examples</a>.  We'll wrap things up with a short note on <a href="https://www.youtube.com/watch?v=A6M5ntdIMYg">direction angles</a> in 3-space.
</p>

<p>
Here are <a href="https://ia902505.us.archive.org/14/items/math323-f20/notes_03_dot_product.pdf">notes</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-notes_03_dot_product.pdf">printer-friendly</a>) and some <a href="https://ia902505.us.archive.org/14/items/math323-f20/practice_12_3.pdf">practice problems</a>.
</p>
</div>
</div>
</div>


<div id="outline-container-org57d8c70" class="outline-3">
<h3 id="org57d8c70">Wednesday</h3>
<div class="outline-text-3" id="text-org57d8c70">
</div>
<div id="outline-container-org76e9eb9" class="outline-4">
<h4 id="org76e9eb9"><a href="https://www.youtube.com/playlist?list=PLkU4vfVPCPLrOZCG6yUf4PwB0kVoZc7hf">Cross Product</a> (Textbook 12.4)</h4>
<div class="outline-text-4" id="text-org76e9eb9">
<p>
We study a <a href="https://www.youtube.com/watch?v=hmY4plRxsk0">derivation</a> of the cross product, and to remember its formula with <a href="https://www.youtube.com/watch?v=u-90OddZ9zY">matrix notation</a>.  After a brief aside for our <a href="https://www.youtube.com/watch?v=1hFtUGeCi3M">first examples</a>, we will analyze the <a href="https://www.youtube.com/watch?v=AfBvx8NORlw">algebraic properties</a> and <a href="https://www.youtube.com/watch?v=THMtfB0TCFQ">geometric Properties</a> of the cross product.  We'll finish up with some <a href="https://www.youtube.com/watch?v=wdPO8ETjlAM">more examples</a>.
</p>

<p>
Here are <a href="https://ia902505.us.archive.org/14/items/math323-f20/notes_04_cross_product.pdf">notes</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-notes_04_cross_product.pdf">printer-friendly</a>) and some <a href="https://ia902505.us.archive.org/14/items/math323-f20/practice_12_4.pdf">practice problems</a>.
</p>

<p>
I provided extra office hours 8am - 9:30am and 4:40pm - 6:10pm on Zoom.
</p>
</div>
</div>
</div>


<div id="outline-container-org9cda210" class="outline-3">
<h3 id="org9cda210">Friday</h3>
<div class="outline-text-3" id="text-org9cda210">
</div>
<div id="outline-container-org5cdf580" class="outline-4">
<h4 id="org5cdf580"><a href="https://www.youtube.com/playlist?list=PLkU4vfVPCPLqnM3f27V28T7P7j0IlSVbc">Lines and Planes in 3-Space</a> (Textbook 12.5)</h4>
<div class="outline-text-4" id="text-org5cdf580">
<p>
We study <a href="https://www.youtube.com/watch?v=PFllRgXHr0Y">lines</a> (with a pause for some <a href="https://www.youtube.com/watch?v=c0bLFtBRUVI">first examples</a>) and <a href="https://www.youtube.com/watch?v=6IeQJgN788Q">planes</a> (accompanied by <a href="https://www.youtube.com/watch?v=5Cumj8M3s0Y">more examples</a> and <a href="https://www.youtube.com/watch?v=_y0y_sL3enk">still more examples</a>) in 3-space.
</p>

<p>
Here are <a href="https://ia902505.us.archive.org/14/items/math323-f20/notes_05_lines_and_planes.pdf">notes</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-notes_05_lines_and_planes.pdf">printer-friendly</a>) and some <a href="https://ia902505.us.archive.org/14/items/math323-f20/practice_12_5.pdf">practice problems</a>.
</p>

<p>
I gave a synchronous quiz administered during scheduled class times.  I also set <a href="https://www.gradescope.com/courses/168845/assignments/625767/">Homework 0: Using Gradescope</a> due today (only accessible on Gradescope via email invitation).
</p>
</div>
</div>
</div>
</div>


<div id="outline-container-orgf351fb9" class="outline-2">
<h2 id="orgf351fb9">Week 03 (09-06 to 09-12)</h2>
<div class="outline-text-2" id="text-orgf351fb9">
</div>
<div id="outline-container-org8b2698c" class="outline-3">
<h3 id="org8b2698c">Monday</h3>
<div class="outline-text-3" id="text-org8b2698c">
</div>
<div id="outline-container-org1cea29a" class="outline-4">
<h4 id="org1cea29a"><a href="https://www.youtube.com/playlist?list=PLkU4vfVPCPLoiOb9PTbtHjhgKYKZIxaPN">Quadratic Surfaces in 3-Space</a> (Textbook 12.6)</h4>
<div class="outline-text-4" id="text-org1cea29a">
<p>
We study <a href="https://www.youtube.com/watch?v=Yy-PpGIyFs0">cylinders</a> and <a href="https://www.youtube.com/watch?v=xPKNu7dYV1g">quadratic surfaces</a> in 3-space with visualization software.
</p>

<p>
I made interactive <a href="https://www.geogebra.org/">GeoGebra</a> demos for quadratic surfaces for you to play with!  Drag the sliders around to change the shape.  Play with:
</p>

<p>
the <a href="https://www.geogebra.org/m/b2e3prju">ellipsoid</a> \(\frac{x^2}{a^2} + \frac{y^2}{b^2} + \frac{z^2}{c^2} = 1\),
</p>

<p>
the <a href="https://www.geogebra.org/m/mrhbfbqb">elliptic paraboloid</a> \(\frac{x^2}{a^2} + \frac{y^2}{b^2} - \frac{z}{c} = 0\),
</p>

<p>
the <a href="https://www.geogebra.org/m/vy66y5dx">hyperbolic paraboloid</a> \(\frac{x^2}{a^2} - \frac{y^2}{b^2} - \frac{z}{c} = 0\),
</p>

<p>
the <a href="https://www.geogebra.org/m/n3qgnhrm">one-sheet hyperboloid</a> \(\frac{x^2}{a^2} + \frac{y^2}{b^2} - \frac{z^2}{c^2} = 1\),
</p>

<p>
the <a href="https://www.geogebra.org/m/hxrzw34n">cone</a> \(\frac{x^2}{a^2} + \frac{y^2}{b^2} - \frac{z^2}{c^2} = 0\), and
</p>

<p>
the <a href="https://www.geogebra.org/m/fvwec8nr">two-sheet hyperboloid</a> \(- \frac{x^2}{a^2} - \frac{y^2}{b^2} + \frac{z^2}{c^2} = 1\).
</p>

<p>
Also learn how to <a href="https://www.geogebra.org/m/QQfp6kaE">visualize cross-sections of quadratic surfaces</a>, and check out this demo <a href="https://www.geogebra.org/m/nnyptecj">deforming hyperboloids through a cone</a> which explains the similarity of their corresponding equations.
</p>

<p>
Here are <a href="https://ia902505.us.archive.org/14/items/math323-f20/notes_06_quadratic_surfaces.pdf">notes</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-notes_06_quadratic_surfaces.pdf">printer-friendly</a>) and some <a href="https://ia902505.us.archive.org/14/items/math323-f20/practice_12_6.pdf">practice problems</a>.
</p>
</div>
</div>
</div>


<div id="outline-container-org8f6cfe3" class="outline-3">
<h3 id="org8f6cfe3">Wednesday</h3>
<div class="outline-text-3" id="text-org8f6cfe3">
</div>
<div id="outline-container-org6eca29d" class="outline-4">
<h4 id="org6eca29d"><a href="https://www.youtube.com/playlist?list=PLkU4vfVPCPLqNWYfsyNz5P7KY3TWKuh8o">Space Curves</a> (Textbook 13.1)</h4>
<div class="outline-text-4" id="text-org6eca29d">
<p>
We make a <a href="https://www.youtube.com/watch?v=I1jBC-nthGk">gentle introduction</a> with many pictures, make some <a href="https://www.youtube.com/watch?v=Ec4Q6hgafHk">computations</a>, followed by an introduction to <a href="https://www.youtube.com/watch?v=zy7rbzIXwX0">limits</a>, and finally <a href="https://www.youtube.com/watch?v=J7fWNhCB-jE">properties</a> of limits and continuity.
</p>

<p>
Here are <a href="https://ia902505.us.archive.org/14/items/math323-f20/notes_07_space_curves.pdf">notes</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-notes_07_space_curves.pdf">printer-friendly</a>) and some <a href="https://ia902505.us.archive.org/14/items/math323-f20/practice_13_1.pdf">practice problems</a>.  See my <a href="https://www.geogebra.org/">GeoGebra</a> implementations of the <a href="https://www.geogebra.org/m/esv2wyd5">helix</a>, the <a href="https://www.geogebra.org/m/ucayhvzw">moment curve</a>, the <a href="https://www.geogebra.org/m/uhzzwr2y">trefoil knot</a>, a <a href="https://www.geogebra.org/m/r832etm9">family of toroidal curves</a>, the <a href="https://www.geogebra.org/m/wemqgcaf">\((p, q)\)-torus knots</a>, and <a href="https://www.geogebra.org/m/v95gmc8w">whatever this is</a>&#x2026;
</p>
</div>
</div>
</div>


<div id="outline-container-orgc7bda31" class="outline-3">
<h3 id="orgc7bda31">Friday</h3>
<div class="outline-text-3" id="text-orgc7bda31">
</div>
<div id="outline-container-orgd5729cb" class="outline-4">
<h4 id="orgd5729cb"><a href="https://www.youtube.com/playlist?list=PLkU4vfVPCPLos6k-xGx7RkOxo7I_HKTjz">Calculus on Space Curves</a> (Textbook 13.2)</h4>
<div class="outline-text-4" id="text-orgd5729cb">
<p>
We begin by <a href="https://www.youtube.com/watch?v=55wVNM6jGxs">defining the derivative</a> and proceed to study <a href="https://www.youtube.com/watch?v=ofIQTv4inCE">properties of the derivative</a>; finally we naively define <a href="https://www.youtube.com/watch?v=KR8OCCRNqGs">integrals</a>.  As a bonus, we discuss <a href="https://www.youtube.com/watch?v=qTN6JGNiC4M">frames in \(\mathbb{R}^3\)</a> (you only need to know about the unit tangent and unit normal vectors in this video).
</p>

<p>
Here are <a href="https://ia902505.us.archive.org/14/items/math323-f20/notes_08_calculus_on_space_curves.pdf">notes</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-notes_08_calculus_on_space_curves.pdf">printer-friendly</a>) and some <a href="https://ia902505.us.archive.org/14/items/math323-f20/practice_13_2.pdf">practice problems</a>.
</p>

<p>
A synchronous quiz was administered during the scheduled class time.
</p>
</div>
</div>
</div>
</div>


<div id="outline-container-org35af2b5" class="outline-2">
<h2 id="org35af2b5">Week 04 (09-13 to 09-19)</h2>
<div class="outline-text-2" id="text-org35af2b5">
</div>
<div id="outline-container-orge6542fb" class="outline-3">
<h3 id="orge6542fb">Monday</h3>
<div class="outline-text-3" id="text-orge6542fb">
</div>
<div id="outline-container-org96fc4b3" class="outline-4">
<h4 id="org96fc4b3"><a href="https://www.youtube.com/playlist?list=PLkU4vfVPCPLqEgYIP5FtLCpr5oOsvIUE9">Arc Length</a> (Textbook 13.3)</h4>
<div class="outline-text-4" id="text-org96fc4b3">
<p>
First we <a href="https://www.youtube.com/watch?v=4zKpsx_7bLc">derive a formula</a> for arc length, followed by a computation of <a href="https://www.youtube.com/watch?v=Qmd2UHv6teI">several examples</a>; we then discuss how to <a href="https://www.youtube.com/watch?v=Duh-zm3oZsc">reparametrize a curve with arc length</a>, followed by <a href="https://www.youtube.com/watch?v=hu9FW0CbJ5g">several examples</a>.
</p>

<p>
Here are <a href="https://ia902505.us.archive.org/14/items/math323-f20/notes_09_arc_length.pdf">notes</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-notes_09_arc_length.pdf">printer-friendly</a>) and some <a href="https://ia902505.us.archive.org/14/items/math323-f20/practice_13_3.pdf">practice problems</a>.
</p>
</div>
</div>
</div>


<div id="outline-container-org4d149a0" class="outline-3">
<h3 id="org4d149a0">Wednesday</h3>
<div class="outline-text-3" id="text-org4d149a0">
</div>
<div id="outline-container-org4adcee1" class="outline-4">
<h4 id="org4adcee1">Review Day (no new videos)</h4>
<div class="outline-text-4" id="text-org4adcee1">
<p>
Office hours 8am - 9:30pm and 4:40pm - 6:10pm on Zoom.  Think of this as a review session driven entirely by your questions.
</p>
</div>
</div>
</div>


<div id="outline-container-org6fafb56" class="outline-3">
<h3 id="org6fafb56">Friday</h3>
<div class="outline-text-3" id="text-org6fafb56">
</div>
<div id="outline-container-orgfee3646" class="outline-4">
<h4 id="orgfee3646">Synchronous Exam!</h4>
<div class="outline-text-4" id="text-orgfee3646">
<p>
This exam covered material from Textbook Sections 12.1 - 12.6 and 13.1 - 13.3.
</p>
</div>
</div>
</div>
</div>


<div id="outline-container-orga73f2be" class="outline-2">
<h2 id="orga73f2be">Week 05 (09-20 to 09-26)</h2>
<div class="outline-text-2" id="text-orga73f2be">
</div>
<div id="outline-container-org67c50c0" class="outline-3">
<h3 id="org67c50c0">Monday</h3>
<div class="outline-text-3" id="text-org67c50c0">
</div>
<div id="outline-container-org6c9bf8d" class="outline-4">
<h4 id="org6c9bf8d"><a href="https://www.youtube.com/playlist?list=PLkU4vfVPCPLrpOvoeIL7zzyOapzZKI6Gy">Motion in Space</a> (Textbook 13.4)</h4>
<div class="outline-text-4" id="text-org6c9bf8d">
<p>
First we discuss some <a href="https://www.youtube.com/watch?v=nSFCzkNyeJk">physical interpretations</a> of notions involving space curves; we then compute examples including a <a href="https://www.youtube.com/watch?v=J1uyFqmSpd0">projectile motion</a> problem, an example <a href="https://www.youtube.com/watch?v=_FgnBZ28boM">minimizing speed</a> of a particle, and a <a href="https://www.youtube.com/watch?v=saU4KYko2nw">harder projectile motion</a> problem.
</p>

<p>
Here are <a href="https://ia902505.us.archive.org/14/items/math323-f20/notes_10_space_curve_physics.pdf">notes</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-notes_10_space_curve_physics.pdf">printer-friendly</a>) and some <a href="https://ia902505.us.archive.org/14/items/math323-f20/practice_13_4.pdf">practice problems</a>.
</p>
</div>
</div>
</div>


<div id="outline-container-orgc128000" class="outline-3">
<h3 id="orgc128000">Wednesday</h3>
<div class="outline-text-3" id="text-orgc128000">
</div>
<div id="outline-container-org9b2265b" class="outline-4">
<h4 id="org9b2265b"><a href="https://www.youtube.com/playlist?list=PLkU4vfVPCPLpCjBA9SiUsl-GVbXcQD8te">Multivariate Functions</a> (Textbook 14.1)</h4>
<div class="outline-text-4" id="text-org9b2265b">
<p>
We begin with a <a href="https://www.youtube.com/watch?v=tU9I3b7fL_o">brief introduction</a>, followed by two methods of visualization: <a href="https://www.youtube.com/watch?v=qETEk3HObuk">graphs</a> and <a href="https://www.youtube.com/watch?v=0nKpptDq-SQ">level curves</a>.  Note that there is a (somewhat artificial) focus on functions of two variables.
</p>

<p>
Here are <a href="https://ia902505.us.archive.org/14/items/math323-f20/notes_11_multivariate_functions.pdf">notes</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-notes_11_multivariate_functions.pdf">printer-friendly</a>) and some <a href="https://ia902505.us.archive.org/14/items/math323-f20/practice_14_1.pdf">practice problems</a>.  See my <a href="https://www.geogebra.org/">GeoGebra</a> implementations of a <a href="https://www.geogebra.org/m/j46c3dzs">function grapher</a> and a <a href="https://www.geogebra.org/m/fybrzdec">level curve generator</a> for building intuition!
</p>
</div>
</div>
</div>


<div id="outline-container-orgbcafe5f" class="outline-3">
<h3 id="orgbcafe5f">Friday</h3>
<div class="outline-text-3" id="text-orgbcafe5f">
</div>
<div id="outline-container-org8d5cd53" class="outline-4">
<h4 id="org8d5cd53"><a href="https://www.youtube.com/playlist?list=PLkU4vfVPCPLoGcm5kn5kkYYMMjxaq9o8l">Multivariate Limits and Continuity</a> (Textbook 14.2)</h4>
<div class="outline-text-4" id="text-org8d5cd53">
<p>
We first <a href="https://www.youtube.com/watch?v=_tJYAVymiyc">introduce limits</a>, and then give some <a href="https://www.youtube.com/watch?v=Q8QqcZLs1Og">remarks on the curves criterion</a> and one more <a href="https://www.youtube.com/watch?v=99nxcYBBzSc">example</a> for good measure (a proof of the Curves Criterion is provided in the notes linked below).  We then turn our attention to <a href="https://www.youtube.com/watch?v=au56A9T8CuE">continuity of multivariate functions</a>, and finally use this to <a href="https://www.youtube.com/watch?v=zd1agUocPuc">compute more limits</a>.
</p>

<p>
Here are <a href="https://ia902505.us.archive.org/14/items/math323-f20/notes_12_multivariate_limits_and_continuity.pdf">notes</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-notes_12_multivariate_limits_and_continuity.pdf">printer-friendly</a>) and some <a href="https://ia902505.us.archive.org/14/items/math323-f20/practice_14_2.pdf">practice problems</a>.
</p>

<p>
Regrade requests for Exam 1 were due today!  During office hours, we solved Exam 1 together.
</p>
</div>
</div>
</div>
</div>


<div id="outline-container-org5b5c0b3" class="outline-2">
<h2 id="org5b5c0b3">Week 06 (09-27 to 10-03)</h2>
<div class="outline-text-2" id="text-org5b5c0b3">
</div>
<div id="outline-container-orge6b262a" class="outline-3">
<h3 id="orge6b262a">Monday</h3>
<div class="outline-text-3" id="text-orge6b262a">
</div>
<div id="outline-container-org683dba2" class="outline-4">
<h4 id="org683dba2"><a href="https://www.youtube.com/playlist?list=PLkU4vfVPCPLq211C61kjPrdEWtDkT_hEk">Derivatives of Multivariate Functions</a> (Textbook 14.6 and 14.3)</h4>
<div class="outline-text-4" id="text-org683dba2">
<p>
We begin with an introduction to the <a href="https://www.youtube.com/watch?v=t7ZiqfxKQ6Q">directional derivative</a> (and the special case of <a href="https://www.youtube.com/watch?v=wM9NWu5_9WQ">partial derivatives</a>), and some <a href="https://www.youtube.com/watch?v=cnA05PNkNH4">examples</a>; our investigation naturally leads us to discover <a href="https://www.youtube.com/watch?v=uOQdZJNOvRI">Clairaut's Theorem</a>, after which we make some <a href="https://www.youtube.com/watch?v=sxxuiDJM1-o">remarks and computions</a>.
</p>

<p>
Here are <a href="https://ia902505.us.archive.org/14/items/math323-f20/notes_13_directional_and_partial_derivatives.pdf">notes</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-notes_13_directional_and_partial_derivatives.pdf">printer-friendly</a>) and some <a href="https://ia902505.us.archive.org/14/items/math323-f20/practice_14_3.pdf">practice problems</a>.
</p>
</div>
</div>
</div>


<div id="outline-container-orgf629a5b" class="outline-3">
<h3 id="orgf629a5b">Wednesday</h3>
<div class="outline-text-3" id="text-orgf629a5b">
</div>
<div id="outline-container-orge0f70f5" class="outline-4">
<h4 id="orge0f70f5"><a href="https://www.youtube.com/playlist?list=PLkU4vfVPCPLoSmxsvv6n6XmFxvKdKblTU">Multivariate Chain Rule</a> (Textbook 14.5 and 14.6)</h4>
<div class="outline-text-4" id="text-orge0f70f5">
<p>
We <a href="https://www.youtube.com/watch?v=3qg3mhbZq_k">introduce the multivariate chain rule</a>, followed by an <a href="https://www.youtube.com/watch?v=sXHl9nIZRxM">initial example</a> and then some <a href="https://www.youtube.com/watch?v=pTgT5AA8PZU">more examples</a>.  Next we use the chain rule to derive the <a href="https://www.youtube.com/watch?v=gyiFyhHErAs">Implicit Function Theorem</a>.  Finally we <a href="https://www.youtube.com/watch?v=9B2RJJJWZMo">introduce the gradient</a> and investigate <a href="https://www.youtube.com/watch?v=r2afIp2dy2k">properties of the gradient</a> with some final <a href="https://www.youtube.com/watch?v=mfdMlaaTFqQ">examples</a> computing directional derivatives via the gradient.
</p>

<p>
Here are <a href="https://ia902505.us.archive.org/14/items/math323-f20/notes_14_gradient_and_chain_rule.pdf">notes</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-notes_14_gradient_and_chain_rule.pdf">printer-friendly</a>) and some <a href="https://ia902505.us.archive.org/14/items/math323-f20/practice_14_5.pdf">practice problems</a>.
</p>
</div>
</div>
</div>


<div id="outline-container-orgc397060" class="outline-3">
<h3 id="orgc397060">Friday</h3>
<div class="outline-text-3" id="text-orgc397060">
</div>
<div id="outline-container-org8d9cdc2" class="outline-4">
<h4 id="org8d9cdc2"><a href="https://www.youtube.com/playlist?list=PLkU4vfVPCPLqGlqPzHFXHCx1MZBmsnf0i">Tangent Planes</a> (Textbook 14.4)</h4>
<div class="outline-text-4" id="text-org8d9cdc2">
<p>
First we <a href="https://www.youtube.com/watch?v=mnCDMrBm5m0">introduce tangent planes</a> and compute <a href="https://www.youtube.com/watch?v=0OCWbPQsV6I">examples</a>, and then recast this notion via <a href="https://www.youtube.com/watch?v=gTH7J53HLvM">differentials</a> (there is an application in the notes, but the video file was corrupted).
</p>

<p>
Here are <a href="https://ia902505.us.archive.org/14/items/math323-f20/notes_15_tangent_planes.pdf">notes</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-notes_15_tangent_planes.pdf">printer-friendly</a>) and some <a href="https://ia902505.us.archive.org/14/items/math323-f20/practice_14_4.pdf">practice problems</a>.
</p>

<p>
A synchronous quiz was administered during the scheduled class time.
</p>
</div>
</div>
</div>
</div>


<div id="outline-container-orgb7807cd" class="outline-2">
<h2 id="orgb7807cd">Week 07 (10-04 to 10-10)</h2>
<div class="outline-text-2" id="text-orgb7807cd">
</div>
<div id="outline-container-org5833f30" class="outline-3">
<h3 id="org5833f30">Monday</h3>
<div class="outline-text-3" id="text-org5833f30">
</div>
<div id="outline-container-orgb87cb68" class="outline-4">
<h4 id="orgb87cb68">Review Day (no new videos)</h4>
<div class="outline-text-4" id="text-orgb87cb68">
<p>
I gave additional office hours on Zoom between 8am - 9:30pm and 4:40pm - 6:10pm.  I did this because I'm dangerously kind.
</p>
</div>
</div>
</div>


<div id="outline-container-org833d90a" class="outline-3">
<h3 id="org833d90a">Wednesday</h3>
<div class="outline-text-3" id="text-org833d90a">
</div>
<div id="outline-container-org96b5b85" class="outline-4">
<h4 id="org96b5b85">Review Day (no new videos)</h4>
<div class="outline-text-4" id="text-org96b5b85">
<p>
Office hours 8am - 9:30pm and 4:40pm - 6:10pm on Zoom.  Think of this as a review session driven by your questions.
</p>
</div>
</div>
</div>


<div id="outline-container-org0f19811" class="outline-3">
<h3 id="org0f19811">Friday</h3>
<div class="outline-text-3" id="text-org0f19811">
</div>
<div id="outline-container-org11b31d9" class="outline-4">
<h4 id="org11b31d9">Synchronous Exam!</h4>
<div class="outline-text-4" id="text-org11b31d9">
<p>
This exam covers material from Textbook Sections 13.4 and 14.1 - 14.6.
</p>
</div>
</div>
</div>
</div>


<div id="outline-container-org672a790" class="outline-2">
<h2 id="org672a790">Week 08 (10-11 to 10-17)</h2>
<div class="outline-text-2" id="text-org672a790">
</div>
<div id="outline-container-org2c3f7c7" class="outline-3">
<h3 id="org2c3f7c7">Monday</h3>
<div class="outline-text-3" id="text-org2c3f7c7">
</div>
<div id="outline-container-org1d7b91b" class="outline-4">
<h4 id="org1d7b91b"><a href="https://www.youtube.com/playlist?list=PLkU4vfVPCPLrryQSQ18w5k6OTe5OU52Pu">Multivariate Optimization</a> (Textbook 14.6 and 14.7)</h4>
<div class="outline-text-4" id="text-org1d7b91b">
<p>
We first at the <a href="https://www.youtube.com/watch?v=oOxOWkSUjMg">gradient and optimization</a>. We then state and prove <a href="https://www.youtube.com/watch?v=IyGWkbF29rw">Fermat's Extremum Theorem</a>, and look at methods of <a href="https://www.youtube.com/watch?v=FqIzvwe52WE">analyzing critical points</a> (with examples in <a href="https://www.youtube.com/watch?v=97Ye9ibr2Es">Act I</a> and <a href="https://www.youtube.com/watch?v=BqzREyWPCVs">Act II</a>).  Finally we <a href="https://www.youtube.com/watch?v=TIAVRqJoZlA">compute absolute extrema</a> using a method analogous to the "closed interval method" from Calculus I.
</p>

<p>
Here are <a href="https://ia902505.us.archive.org/14/items/math323-f20/notes_16_multivariate_optimization.pdf">notes</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-notes_16_multivariate_optimization.pdf">printer-friendly</a>) and some <a href="https://ia902505.us.archive.org/14/items/math323-f20/practice_14_7.pdf">practice problems</a> with a few <a href="https://ia902505.us.archive.org/14/items/math323-f20/solutions_14_7.pdf">requested solutions</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-solutions_14_7.pdf">printer-friendly</a>).
</p>
</div>
</div>
</div>


<div id="outline-container-org0941175" class="outline-3">
<h3 id="org0941175">Wednesday</h3>
<div class="outline-text-3" id="text-org0941175">
</div>
<div id="outline-container-orgb650060" class="outline-4">
<h4 id="orgb650060"><a href="https://www.youtube.com/playlist?list=PLkU4vfVPCPLrF0EZfeEqtVUopnGOeTNRe">Lagrange Multipliers</a> (Textbook 14.8)</h4>
<div class="outline-text-4" id="text-orgb650060">
<p>
We first look <a href="https://www.youtube.com/watch?v=X5N_-rhVj58">introduce Lagrange multipliers</a>, followed by several examples of various difficulties: a simple <a href="https://www.youtube.com/watch?v=_g0D_QpoQBk">first example</a>, <a href="https://www.youtube.com/watch?v=f_g10p5QpC0">another simple example</a>, an example with <a href="https://www.youtube.com/watch?v=bxFOtwOPajw">three function variables</a>, and finally a geometrically motivated <a href="https://www.youtube.com/watch?v=SkKhwGgBZ5Q">example with multiple constraints</a>.  The notes also contain several other examples worked out completely.
</p>

<p>
Here are <a href="https://ia902505.us.archive.org/14/items/math323-f20/notes_17_lagrange_multipliers.pdf">notes</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-notes_17_lagrange_multipliers.pdf">printer-friendly</a>) and some <a href="https://ia902505.us.archive.org/14/items/math323-f20/practice_14_8.pdf">practice problems</a> with a few <a href="https://ia902505.us.archive.org/14/items/math323-f20/solutions_14_8.pdf">requested solutions</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-solutions_14_8.pdf">printer-friendly</a>).  See my <a href="https://www.geogebra.org/">GeoGebra</a> sheets illustrating <a href="https://www.geogebra.org/m/pdgvtp8w">level curves and the gradient</a> and a <a href="https://www.geogebra.org/m/pvc6hz5h">visualization of the method of Lagrange multipliers</a>.
</p>
</div>
</div>
</div>


<div id="outline-container-org41a3481" class="outline-3">
<h3 id="org41a3481">Friday</h3>
<div class="outline-text-3" id="text-org41a3481">
</div>
<div id="outline-container-orgcdf40dc" class="outline-4">
<h4 id="orgcdf40dc"><a href="https://www.youtube.com/playlist?list=PLkU4vfVPCPLqaEKoaJgTDk0TuufKGV0-X">Introduction to Double Integrals</a> (Textbook 15.1 and 15.2)</h4>
<div class="outline-text-4" id="text-orgcdf40dc">
<p>
We begin with integrals over <a href="https://www.youtube.com/watch?v=JzyITqqPC1E">rectangular domains</a> and work out several <a href="https://www.youtube.com/watch?v=lpRU47OiS4o">rectangular examples</a>, and compute the <a href="https://www.youtube.com/watch?v=rq9Fw-dKwXQ">average value</a>.  We then compute integrals over <a href="https://www.youtube.com/watch?v=3M_4WyRLwI8">general domains</a> with several <a href="https://www.youtube.com/watch?v=PqieJ_f6hWk">general examples</a>.  Finally we explore <a href="https://www.youtube.com/watch?v=G0dr-Xvy8Eo">properties</a> of the integral.  As an (optional) application, we compute the <a href="https://www.youtube.com/watch?v=0ewsAh5Fwv4">volume of the sphere</a>.
</p>

<p>
Here are <a href="https://ia902505.us.archive.org/14/items/math323-f20/notes_18_double_integrals.pdf">notes</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-notes_18_double_integrals.pdf">printer-friendly</a>) and some <a href="https://ia902505.us.archive.org/14/items/math323-f20/practice_15_1-2.pdf">practice problems</a>.  See my <a href="https://www.geogebra.org/">GeoGebra</a> implementation for visualizing <a href="https://www.geogebra.org/m/kd6naar6">approximations of regions by rectangles</a> (in case you forgot from Calculus I).
</p>

<p>
During office hours, we solved Exam 2 together.
</p>
</div>
</div>
</div>
</div>


<div id="outline-container-org13fcc08" class="outline-2">
<h2 id="org13fcc08">Week 09 (10-18 to 10-24)</h2>
<div class="outline-text-2" id="text-org13fcc08">
</div>
<div id="outline-container-org0f251f0" class="outline-3">
<h3 id="org0f251f0">Monday</h3>
<div class="outline-text-3" id="text-org0f251f0">
</div>
<div id="outline-container-orgb19002d" class="outline-4">
<h4 id="orgb19002d">Catch-up Day (no new videos)</h4>
<div class="outline-text-4" id="text-orgb19002d">
<p>
Take the day to shore up your knowledge of double integrals (see Friday's playlist).
</p>
</div>
</div>
</div>


<div id="outline-container-org7684284" class="outline-3">
<h3 id="org7684284">Wednesday</h3>
<div class="outline-text-3" id="text-org7684284">
</div>
<div id="outline-container-org4180abc" class="outline-4">
<h4 id="org4180abc"><a href="https://www.youtube.com/playlist?list=PLkU4vfVPCPLr1odymADJlVsp1udRYdyky">Coordinate Transformations for Double Integrals</a> (Textbook 15.9 and 15.3)</h4>
<div class="outline-text-4" id="text-org4180abc">
<p>
First we <a href="https://www.youtube.com/watch?v=wAlvv51CkLE">introduce coordinate transformations</a> by analogy to the substitution method from Calculus I, followed by <a href="https://www.youtube.com/watch?v=-cyh6rQozxo">several examples</a>.  Next we study the <a href="https://www.youtube.com/watch?v=UZWA8tCYq_U">polar substitution</a> and compute <a href="https://www.youtube.com/watch?v=EPor0-SDOwg">more examples</a> including the <a href="https://www.youtube.com/watch?v=09o9n9bXojU">area of a rose petal</a>.  As (optional) applications we compute the <a href="https://www.youtube.com/watch?v=sspEo0tOKvc">area of a general ellipse</a> and the <a href="https://www.youtube.com/watch?v=0T62T79WfcY">volume of the sphere</a> (again, but easier).
</p>

<p>
Here are <a href="https://ia902505.us.archive.org/14/items/math323-f20/notes_19_jacobians.pdf">notes</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-notes_19_jacobians.pdf">printer-friendly</a>) and some <a href="https://ia902505.us.archive.org/14/items/math323-f20/practice_15_3+9.pdf">practice problems</a> with a few <a href="https://ia902505.us.archive.org/14/items/math323-f20/solutions_15_3+9.pdf">requested solutions</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-solutions_15_3+9.pdf">printer-friendly</a>).
</p>
</div>
</div>
</div>


<div id="outline-container-org468e20d" class="outline-3">
<h3 id="org468e20d">Friday</h3>
<div class="outline-text-3" id="text-org468e20d">
</div>
<div id="outline-container-org29d375a" class="outline-4">
<h4 id="org29d375a">Review Day (no new videos)</h4>
<div class="outline-text-4" id="text-org29d375a">
<p>
This is a required meeting.  Bring questions.
</p>
</div>
</div>
</div>
</div>


<div id="outline-container-org4ac627b" class="outline-2">
<h2 id="org4ac627b">Week 10 (10-25 to 10-31)</h2>
<div class="outline-text-2" id="text-org4ac627b">
</div>
<div id="outline-container-org1e07f1a" class="outline-3">
<h3 id="org1e07f1a">Monday</h3>
<div class="outline-text-3" id="text-org1e07f1a">
</div>
<div id="outline-container-org2a611c1" class="outline-4">
<h4 id="org2a611c1">Review Day (no new videos)</h4>
<div class="outline-text-4" id="text-org2a611c1">
<p>
Office hours 8am - 9:30pm and 4:40pm - 6:10pm on Zoom.  Think of this as a review session driven by your questions.
</p>
</div>
</div>
</div>


<div id="outline-container-org3f64fdd" class="outline-3">
<h3 id="org3f64fdd">Wednesday</h3>
<div class="outline-text-3" id="text-org3f64fdd">
</div>
<div id="outline-container-org2d28633" class="outline-4">
<h4 id="org2d28633">Synchronous Exam!</h4>
<div class="outline-text-4" id="text-org2d28633">
<p>
This exam covered material from textbook sections 14.6 - 14.8, 15.1 - 15.3, and 15.9 (for double integrals).
</p>
</div>
</div>
</div>


<div id="outline-container-org4173689" class="outline-3">
<h3 id="org4173689">Friday</h3>
<div class="outline-text-3" id="text-org4173689">
</div>
<div id="outline-container-orgbfcdb17" class="outline-4">
<h4 id="orgbfcdb17"><a href="https://www.youtube.com/playlist?list=PLkU4vfVPCPLrYW_JraXA4Wl9j57F7X4Ls">Introduction to Triple Integrals</a> (Textbook 15.6)</h4>
<div class="outline-text-4" id="text-orgbfcdb17">
<p>
We begin with an <a href="https://www.youtube.com/watch?v=Aks-wVK02G4">introduction</a> and examples (<a href="https://www.youtube.com/watch?v=e3NLMqJE000">Act I</a> and <a href="https://www.youtube.com/watch?v=SoSJxLXF5NQ">Act II</a>), and then compute the <a href="https://www.youtube.com/watch?v=LFFTY6fiNsw">volume of a tetrahedron</a>.  Finally we discuss the <a href="https://www.youtube.com/watch?v=dn4emjFTAg4">center of mass</a>.
</p>

<p>
Here are <a href="https://ia902505.us.archive.org/14/items/math323-f20/notes_20_triple_integrals.pdf">notes</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-notes_20_triple_integrals.pdf">printer-friendly</a>) and some <a href="https://ia902505.us.archive.org/14/items/math323-f20/practice_15_6-8+9.pdf">practice problems</a>.
</p>

<p>
We will solve Exam 3 during office hours!
</p>
</div>
</div>
</div>
</div>


<div id="outline-container-orga9020a5" class="outline-2">
<h2 id="orga9020a5">Week 11 (11-01 to 11-07)</h2>
<div class="outline-text-2" id="text-orga9020a5">
</div>
<div id="outline-container-orgee606e0" class="outline-3">
<h3 id="orgee606e0">Monday</h3>
<div class="outline-text-3" id="text-orgee606e0">
</div>
<div id="outline-container-orgcac20ea" class="outline-4">
<h4 id="orgcac20ea"><a href="https://www.youtube.com/playlist?list=PLkU4vfVPCPLr_gISjOqUVJZuOqmcWYZ_5">Coordinate Changes for Triple Integrals</a> (Textbook 15.7 and 15.8)</h4>
<div class="outline-text-4" id="text-orgcac20ea">
<p>
We begin with an <a href="https://www.youtube.com/watch?v=BVhcyW6odPM">overview</a>.  Next we study <a href="https://www.youtube.com/watch?v=ZfFGB3bhB08">cylindrical coordinates</a> and compute examples (<a href="https://www.youtube.com/watch?v=sXyjWa5OdXI">Act I</a>, <a href="https://www.youtube.com/watch?v=g1rvukL0t3w">Act II</a>, and <a href="https://www.youtube.com/watch?v=OsfVlz3Zt9Y">Act III</a>).  Next we study <a href="https://www.youtube.com/watch?v=Hx_L1MAtKRw">spherical coordinates</a> and compute examples (<a href="https://www.youtube.com/watch?v=ZSOqraMwsws">Part I</a> and <a href="https://www.youtube.com/watch?v=GSivSWHxo2o">Part II</a>).  Finally we compute the <a href="https://www.youtube.com/watch?v=YJMK3UYXBHw">volume of the ellipsoid</a>.
</p>

<p>
Here are <a href="https://ia902505.us.archive.org/14/items/math323-f20/notes_21_more_triple_integrals.pdf">notes</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-notes_21_more_triple_integrals.pdf">printer-friendly</a>) and some <a href="https://ia902505.us.archive.org/14/items/math323-f20/practice_15_6-8+9.pdf">practice problems</a> with a few <a href="https://ia902505.us.archive.org/14/items/math323-f20/solutions_15_6-8+9.pdf">requested solutions</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-solutions_15_6-8+9.pdf">printer-friendly</a>).
</p>
</div>
</div>
</div>


<div id="outline-container-org9fa7279" class="outline-3">
<h3 id="org9fa7279">Wednesday</h3>
<div class="outline-text-3" id="text-org9fa7279">
</div>
<div id="outline-container-org12baf49" class="outline-4">
<h4 id="org12baf49"><a href="https://www.youtube.com/playlist?list=PLkU4vfVPCPLqBheGZ_jpCAbARHjuKU726">Vector Fields</a> (Textbook 16.1)</h4>
<div class="outline-text-4" id="text-org12baf49">
<p>
We <a href="https://www.youtube.com/watch?v=BnQIrAHZADM">introduce vector fields</a> and discuss <a href="https://www.youtube.com/watch?v=oc790viYvyE">conservative vector fields</a>, followed by examples (<a href="https://www.youtube.com/watch?v=iYNOk26YM48">Act I</a>, <a href="https://www.youtube.com/watch?v=qCdhbyaN8vQ">Act II</a>, and <a href="https://www.youtube.com/watch?v=zxmrQuBD1cM">Act III</a>).
</p>

<p>
Here are <a href="https://ia902505.us.archive.org/14/items/math323-f20/notes_22_vector_fields.pdf">notes</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-notes_22_vector_fields.pdf">printer-friendly</a>).  Also see my <a href="https://www.geogebra.org/m/tk7tpgfw">GeoGebra sheet for vector fields</a>.
</p>
</div>
</div>
</div>


<div id="outline-container-org4268591" class="outline-3">
<h3 id="org4268591">Friday</h3>
<div class="outline-text-3" id="text-org4268591">
</div>
<div id="outline-container-orgce19e3d" class="outline-4">
<h4 id="orgce19e3d"><a href="https://www.youtube.com/playlist?list=PLkU4vfVPCPLr95Nd2A-zC8enzrqeCVZRn">Introduction to Line Integrals</a> (Textbook 16.2 and 16.3)</h4>
<div class="outline-text-4" id="text-orgce19e3d">
<p>
We introduce <a href="https://www.youtube.com/watch?v=4wZrXtMXVmo">line integrals with respect to arc length</a> and compute another <a href="https://www.youtube.com/watch?v=heo9Z8mcYHo">example</a>, and then look at <a href="https://www.youtube.com/watch?v=yAMH4wsZVMQ">line integrals with respect to other variables</a> (preparing for Green's Theorem).  We next compute <a href="https://www.youtube.com/watch?v=Uekx-XdjFSA">line integrals of vector fields</a>; finally we introduce the <a href="https://www.youtube.com/watch?v=7v3UcFlRTz4">Fundamental Theorem of Line Integrals</a> and work through examples on <a href="https://www.youtube.com/watch?v=56ItskMpoJY">2-space</a> and <a href="https://www.youtube.com/watch?v=MHKRiWbB8vA">3-space</a>.  Finally we make some (optional) remarks on <a href="https://www.youtube.com/watch?v=ThzYvpHPA-U">independence of path</a>.
</p>

<p>
Here are <a href="https://ia902505.us.archive.org/14/items/math323-f20/notes_23_line_integrals.pdf">notes</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-notes_23_line_integrals.pdf">printer-friendly</a>) and some <a href="https://ia902505.us.archive.org/14/items/math323-f20/practice_16_2-3.pdf">practice problems</a> with a few <a href="https://ia902505.us.archive.org/14/items/math323-f20/solutions_16_2-3.pdf">requested solutions</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-solutions_16_2-3.pdf">printer-friendly</a>).
</p>
</div>
</div>
</div>
</div>


<div id="outline-container-org9b280c3" class="outline-2">
<h2 id="org9b280c3">Week 12 (11-08 to 11-14)</h2>
<div class="outline-text-2" id="text-org9b280c3">
</div>
<div id="outline-container-org5ab9862" class="outline-3">
<h3 id="org5ab9862">Monday</h3>
<div class="outline-text-3" id="text-org5ab9862">
</div>
<div id="outline-container-orgfceb6d3" class="outline-4">
<h4 id="orgfceb6d3"><a href="https://www.youtube.com/playlist?list=PLkU4vfVPCPLpF12S-IxkGylp29IyfMrdq">Green's Theorem</a> (Textbook 16.4)</h4>
<div class="outline-text-4" id="text-orgfceb6d3">
<p>
We <a href="https://www.youtube.com/watch?v=gtr7Qr3DT8M">introduce Green's Theorem</a>, compute examples (<a href="https://www.youtube.com/watch?v=kpFlZtG3JsI">Act I</a>, <a href="https://www.youtube.com/watch?v=0QNYdA3-J0Y">Act II</a>, and <a href="https://www.youtube.com/watch?v=R2Xfq_3GfZY">Act III</a>), and compute the <a href="https://www.youtube.com/watch?v=SWaMOqrP8UY">area of the ellipse</a> via a line integral.
</p>

<p>
Here are <a href="https://ia902505.us.archive.org/14/items/math323-f20/notes_24_greens_theorem.pdf">notes</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-notes_24_greens_theorem.pdf">printer-friendly</a>) and some <a href="https://ia902505.us.archive.org/14/items/math323-f20/practice_16_4.pdf">practice problems</a> with a few <a href="https://ia902505.us.archive.org/14/items/math323-f20/solutions_16_4.pdf">requested solutions</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-solutions_16_4.pdf">printer-friendly</a>).
</p>
</div>
</div>
</div>


<div id="outline-container-org80c01b1" class="outline-3">
<h3 id="org80c01b1">Wednesday</h3>
<div class="outline-text-3" id="text-org80c01b1">
</div>
<div id="outline-container-orgca59916" class="outline-4">
<h4 id="orgca59916"><a href="https://www.youtube.com/playlist?list=PLkU4vfVPCPLqA7H-bl0XDMl1_DWyVOr6X">Curl and Divergence</a> (Textbook 16.5)</h4>
<div class="outline-text-4" id="text-orgca59916">
<p>
We study the <a href="https://www.youtube.com/watch?v=lpjTy-XCejk">curl</a> (working several <a href="https://www.youtube.com/watch?v=gLh-nonlvpg">examples</a>) and the <a href="https://www.youtube.com/watch?v=grUlZYSB_7U">divergence</a> of a vector field, and finally study their <a href="https://www.youtube.com/watch?v=SAytCAbybWU">properties</a>.  This is all setup for Stokes's Theorem and the Divergence Theorem.
</p>

<p>
Here are <a href="https://ia902505.us.archive.org/14/items/math323-f20/notes_25_curl_and_divergence.pdf">notes</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-notes_25_curl_and_divergence.pdf">printer-friendly</a>) and some <a href="https://ia902505.us.archive.org/14/items/math323-f20/practice_16_5.pdf">practice problems</a> with a few <a href="https://ia902505.us.archive.org/14/items/math323-f20/solutions_16_5.pdf">requested solutions</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-solutions_16_5.pdf">printer-friendly</a>).  See my GeoGebra sheets for computing <a href="https://www.geogebra.org/m/jtpb8y6w">divergence</a> and <a href="https://www.geogebra.org/m/g7stpvdu">curl</a> interactively.
</p>

<p>
PS. I decided not to include the content from the last three pages of my notes, but I left them in the PDF.  Let me know if you're interested in seeing the proofs.
</p>
</div>
</div>
</div>


<div id="outline-container-org668249f" class="outline-3">
<h3 id="org668249f">Friday</h3>
<div class="outline-text-3" id="text-org668249f">
</div>
<div id="outline-container-org9ba74c4" class="outline-4">
<h4 id="org9ba74c4">Catch-Up Day (no new videos)</h4>
<div class="outline-text-4" id="text-org9ba74c4">
<p>
Use today as an opportunity to catch up on your work from the previous week.
</p>

<p>
During office hours there will be a synchronous quiz.
</p>
</div>
</div>
</div>
</div>


<div id="outline-container-org59f16c0" class="outline-2">
<h2 id="org59f16c0">Week 13 (11-15 to 11-21)</h2>
<div class="outline-text-2" id="text-org59f16c0">
</div>
<div id="outline-container-orgf7bc4de" class="outline-3">
<h3 id="orgf7bc4de">Monday</h3>
<div class="outline-text-3" id="text-orgf7bc4de">
</div>
<div id="outline-container-org2ba1ad6" class="outline-4">
<h4 id="org2ba1ad6"><a href="https://www.youtube.com/playlist?list=PLkU4vfVPCPLpxKf7oQmw-oRbVClDHh7yc">Calculus on Parametric Surfaces</a> (Textbook 16.6 and 16.7)</h4>
<div class="outline-text-4" id="text-org2ba1ad6">
<p>
We first introduce <a href="https://www.youtube.com/watch?v=d0aK85j4Gac">parametric surfaces</a> and discuss <a href="https://www.youtube.com/watch?v=1rbz5xC8ajw">nonorientable surfaces</a>.  We next describe <a href="https://www.youtube.com/watch?v=7EBdXNyn7nQ">tangent planes</a> to parametric surfaces (with <a href="https://www.youtube.com/watch?v=nSYlFRTIOsw">examples</a>), and then introduce <a href="https://www.youtube.com/watch?v=S6T_BQGTryg">surface integrals</a> (with <a href="https://www.youtube.com/watch?v=8mk1Ilr5IG0">examples</a>); as an application, we compute <a href="https://www.youtube.com/watch?v=nzVyG2ZUoKI">surface areas</a> (including for the <a href="https://www.youtube.com/watch?v=l6wi2dxFDzw">sphere</a> and <a href="https://www.youtube.com/watch?v=FMSy8rbMUCg">torus</a>).  Finally we discuss flux (<a href="https://www.youtube.com/watch?v=mKl3HzckRYg">part 1</a> and <a href="https://www.youtube.com/watch?v=oCw5IQ1Igpg">part 2</a>).
</p>

<p>
Here are <a href="https://ia902505.us.archive.org/14/items/math323-f20/notes_26_surfaces_and_surface_integrals.pdf">notes</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-notes_26_surfaces_and_surface_integrals.pdf">printer-friendly</a>) and some <a href="https://ia902505.us.archive.org/14/items/math323-f20/practice_16_6-7.pdf">practice problems</a> with a few <a href="https://ia902505.us.archive.org/14/items/math323-f20/solutions_16_6-7.pdf">requested solutions</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-solutions_16_6-7.pdf">printer-friendly</a>).  See my <a href="https://geogebra.org">GeoGebra</a> sheets for plotting <a href="https://www.geogebra.org/m/z5vhtdzc">parametric surfaces</a>, the <a href="https://www.geogebra.org/m/cyefgdyu">torus</a> \((\sqrt{x^2 + y^2} - r)^2 + z^2 = R^2\) with major and minor radii \(R > r > 0\), and <a href="https://www.geogebra.org/m/hq9bgyx9">surfaces of revolution</a> about the \(z\)-axis, the <a href="https://www.geogebra.org/m/akwyjp44">Moebius band</a>, a construction of the <a href="https://www.geogebra.org/m/wtmtwvfn">tangent plane</a>, and <a href="https://www.geogebra.org/m/kkumnmxa">surface approximations</a>.
</p>

<p>
Today we will have a synchronous participation-type quiz during the scheduled meeting time.
</p>
</div>
</div>
</div>


<div id="outline-container-org76e5dd5" class="outline-3">
<h3 id="org76e5dd5">Wednesday</h3>
<div class="outline-text-3" id="text-org76e5dd5">
</div>
<div id="outline-container-org27c1b51" class="outline-4">
<h4 id="org27c1b51">Review Day (no new videos)</h4>
<div class="outline-text-4" id="text-org27c1b51">
<p>
Take this opportunity to do lots of practice and catch up on videos!
</p>
</div>
</div>
</div>


<div id="outline-container-org95affad" class="outline-3">
<h3 id="org95affad">Friday</h3>
<div class="outline-text-3" id="text-org95affad">
</div>
<div id="outline-container-orgd7c5ef5" class="outline-4">
<h4 id="orgd7c5ef5">Review Day (no new videos)</h4>
<div class="outline-text-4" id="text-orgd7c5ef5">
<p>
Office hours 8am - 9:30pm and 4:40pm - 6:10pm on Zoom.  Think of this as a review session driven entirely by your questions.
</p>
</div>
</div>
</div>
</div>


<div id="outline-container-org1a13c67" class="outline-2">
<h2 id="org1a13c67">Week 14 (11-22 to 11-28)</h2>
<div class="outline-text-2" id="text-org1a13c67">
</div>
<div id="outline-container-org5bb1d93" class="outline-3">
<h3 id="org5bb1d93">Monday</h3>
<div class="outline-text-3" id="text-org5bb1d93">
</div>
<div id="outline-container-orge898138" class="outline-4">
<h4 id="orge898138">Review Session</h4>
<div class="outline-text-4" id="text-orge898138">
<p>
I'm giving a review session beginning at 4pm and going until I'm tired or you run out of questions (whichever comes first).
</p>
</div>
</div>
</div>

<div id="outline-container-org6a9db0a" class="outline-3">
<h3 id="org6a9db0a">Tuesday</h3>
<div class="outline-text-3" id="text-org6a9db0a">
</div>
<div id="outline-container-org430c051" class="outline-4">
<h4 id="org430c051">Synchronous Exam!</h4>
<div class="outline-text-4" id="text-org430c051">
<p>
This exam covers material from Textbook Sections 15.6 - 15.9 and 16.1 - 16.7.
</p>

<p>
The exam is on Zoom from 5:40pm - 7:40pm for all sections.
</p>
</div>
</div>
</div>

<div id="outline-container-orga07b432" class="outline-3">
<h3 id="orga07b432">Thursday</h3>
<div class="outline-text-3" id="text-orga07b432">
</div>
<div id="outline-container-orga46191d" class="outline-4">
<h4 id="orga46191d">Thanksgiving</h4>
<div class="outline-text-4" id="text-orga46191d">
<p>
No class today because \(\sqrt{-1} / 8 \pi\)&#x2026;
</p>
</div>
</div>
</div>
</div>


<div id="outline-container-orgee814cd" class="outline-2">
<h2 id="orgee814cd">Week 15 (11-29 to 12-05)</h2>
<div class="outline-text-2" id="text-orgee814cd">
</div>
<div id="outline-container-org1be0a40" class="outline-3">
<h3 id="org1be0a40">Monday</h3>
<div class="outline-text-3" id="text-org1be0a40">
</div>
<div id="outline-container-org16502ab" class="outline-4">
<h4 id="org16502ab"><a href="https://www.youtube.com/playlist?list=PLkU4vfVPCPLoAgNveT47SQYaKDoMwwZvn">Stokes's Theorem</a> (Textbook 16.8)</h4>
<div class="outline-text-4" id="text-org16502ab">
<p>
We introduce <a href="https://www.youtube.com/watch?v=6kHPMuGs-0c">Stokes's Theorem (with a proof)</a> and <a href="https://www.youtube.com/watch?v=5FCbbnzwF44">compute an example both ways</a> to illustrate; after two more examples (<a href="https://www.youtube.com/watch?v=MyEjxjRBZMA">example 1</a> and <a href="https://www.youtube.com/watch?v=HLQGmi7yGQk">example 2</a>), we discuss some <a href="https://www.youtube.com/watch?v=lqzhithFmq4">simple corollaries</a>.
</p>

<p>
Here are <a href="https://ia902505.us.archive.org/14/items/math323-f20/notes_27_stokes_theorem.pdf">notes</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-notes_27_stokes_theorem.pdf">printer-friendly</a>) and some <a href="https://ia902505.us.archive.org/14/items/math323-f20/practice_16_8.pdf">practice problems</a>.
</p>

<p>
We solved Exam 4 together during Office Hours!
</p>
</div>
</div>
</div>


<div id="outline-container-orgdd36b81" class="outline-3">
<h3 id="orgdd36b81">Wednesday</h3>
<div class="outline-text-3" id="text-orgdd36b81">
</div>
<div id="outline-container-orgf2ac0fd" class="outline-4">
<h4 id="orgf2ac0fd"><a href="https://www.youtube.com/playlist?list=PLkU4vfVPCPLp86AI59w9WjVrqa6n7HGk_">Divergence Theorem</a> (Textbook 16.9)</h4>
<div class="outline-text-4" id="text-orgf2ac0fd">
<p>
We introduce the <a href="https://www.youtube.com/watch?v=cwvh5f4rYQY">Divergence Theorem</a> and illustrate with an example; we then <a href="https://www.youtube.com/watch?v=xpNnLoYfGSE">prove the Divergence Theorem</a> and use this result to <a href="https://www.youtube.com/watch?v=JPKn1rYULtI">prove Green's Theorem</a>.  Finally we do more examples (an <a href="https://www.youtube.com/watch?v=hZGLF57gZEs">in-depth example</a> and then <a href="https://www.youtube.com/watch?v=Hkqc4aO7Xdk">example rapid fire</a>).
</p>

<p>
Here are <a href="https://ia902505.us.archive.org/14/items/math323-f20/notes_28_divergence_theorem.pdf">notes</a> (<a href="https://ia902505.us.archive.org/14/items/math323-f20/printer-friendly-notes_28_divergence_theorem.pdf">printer-friendly</a>) and some <a href="https://ia902505.us.archive.org/14/items/math323-f20/practice_16_9.pdf">practice problems</a>.
</p>
</div>
</div>
</div>


<div id="outline-container-org3bd825a" class="outline-3">
<h3 id="org3bd825a">Friday</h3>
<div class="outline-text-3" id="text-org3bd825a">
</div>
<div id="outline-container-orgd083d05" class="outline-4">
<h4 id="orgd083d05">Catch-Up Day (no new videos)</h4>
<div class="outline-text-4" id="text-orgd083d05">
<p>
Take this opportunity to do lots of practice and catch up on videos!
</p>

<p>
Office hours!  Bring questions on Stokes's Theorem and the Divergence Theorem.
</p>
</div>
</div>
</div>
</div>


<div id="outline-container-orgccd92ed" class="outline-2">
<h2 id="orgccd92ed">Week 16 (12-06 to 12-12)</h2>
<div class="outline-text-2" id="text-orgccd92ed">
</div>
<div id="outline-container-org01457fa" class="outline-3">
<h3 id="org01457fa">Monday</h3>
<div class="outline-text-3" id="text-org01457fa">
</div>
<div id="outline-container-orgd9f4352" class="outline-4">
<h4 id="orgd9f4352">Final Meeting (no new videos)</h4>
<div class="outline-text-4" id="text-orgd9f4352">
<p>
Synchronous FINAL QUIZ!  Topics: Stokes's Theorem and the Divergence Theorem.
</p>
</div>
</div>
</div>

<div id="outline-container-org2074be7" class="outline-3">
<h3 id="org2074be7">Final Grades Submitted</h3>
<div class="outline-text-3" id="text-org2074be7">
<p>
I've submitted final grades, so this is my last update to this page :/
</p>

<p>
If you have any comments about the course (and my videos, in particular) please email me!  I am considering extending my presence on YouTube, and your comments/critiques would be greatly appreciated.
</p>

<p>
Once the outside world is safe again, consider visiting me in the maths department sometime; I enjoy talking to former students :)
</p>

<p>
Thank you all for a great semester!
</p>
</div>
</div>
</div>
</div>
<div id="postamble" class="status">
<p class="author">Author: Chris Eppolito</p>
<p class="date">Created: 2020-12-08 Tue 16:01</p>
<p class="validation"><a href="https://validator.w3.org/check?uri=referer">Validate</a></p>
</div>
</body>
</html>
